Rebar3 versions 3.0.0-beta.3 through 3.13.2 suffer from a command injection vulnerability.
Read more